"""# Datagraph Library.

Utility for working with scheme+ld and other data-graph and semantic web formats.
"""

__all__ = [
    '__version__',
    'format',
    'parse',
    'schemeld',
    'wikidata_ext',
]

import os.path
import sys

sys.path.append(os.path.join(os.path.dirname(__file__)))

from . import format, parse, schemeld, wikidata_ext
from ._version import __version__
